<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>

<header class="header-area">
    <div class="header-top theme-bg">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-12">
                    <div class="welcome-area" style="width: 1100px">
                        <c:if test="${empty msg}"><a href="login.jsp" style="display: inline-block;">
                            <p style="color:white">用户登录入口</p></a></c:if>
                        <c:if test="${not empty msg}"><p style="color: white;">欢迎${msg}</p></c:if>
                        <c:if test="${empty msg}"><a href="admin_login.jsp" target="_blank" style="display: inline-block;float: right"><p style="color: white;">管理员登录</p></a></c:if>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="header-bottom transparent-bar">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-4 col-5">
                    <div class="logo pt-39">
                        <a href="index.jsp"><img alt="" src="img/logo/logo.png"></a>
                    </div>
                </div>
                <div class="col-xl-8 col-lg-7 d-none d-lg-block">
                    <div class="main-menu text-center">
                        <nav>
                            <ul>
                                <li><a href="index.jsp">HOME</a>
                                </li>
                                <li class="mega-menu-position"><a href="#">Food</a>
                                </li>
                                <li><a href="#">PAGES</a>
                                </li>
                                <li><a href="#">Blog</a>
                                </li>
                                <li><a href="#">ABOUT</a></li>
                                <li><a href="#">contact us</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-8 col-sm-8 col-7">
                    <div class="search-login-cart-wrapper">
                        <div class="header-search same-style">
                            <button class="search-toggle">
                                <i class="glyphicon glyphicon-search"></i>
                            </button>
                        </div>
                        <div class="header-login same-style">
                            <c:if test="${empty agent}">
                                <a href="login.jsp"><i class="glyphicon glyphicon-user"></i></a>
                            </c:if>
                            <c:if test="${not empty agent}">
                                <a href="AgentInformationServlet?mid=${agent.mid}"><i class="glyphicon glyphicon-user"></i></a>
                            </c:if>
                        </div>
                        <div class="header-cart same-style">
                            <button class="icon-cart">
                                <a href="company_entry.jsp" title="商家入驻">
                                    <i class="glyphicon glyphicon-home"></i>
                                </a>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
