<%--
  Created by IntelliJ IDEA.
  User: 91476
  Date: 2019/12/12
  Time: 9:51
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html>
<head>
    <title>管理系统</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/user.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/user_style.js"></script>
</head>
<body>
<header class="header-area">
    <div class="header-top theme-bg">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-12">
                    <div class="welcome-area" style="width: 1100px">
                        <p style="color: white">管理员</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="header-bottom transparent-bar">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-4 col-5">
                    <div class="logo pt-39">
                        <a href="#"><img alt="" src="img/logo/logo.png"></a>
                    </div>
                </div>
                <div class="col-xl-8 col-lg-7 d-none d-lg-block">
                    <div class="main-menu text-center">
                        <nav>
                            <ul>
                                <li><a href="index.jsp">HOME</a>
                                </li>
                                <li class="mega-menu-position"><a href="#">Food</a>
                                </li>
                                <li><a href="#">PAGES</a>
                                </li>
                                <li><a href="#">Blog</a>
                                </li>
                                <li><a href="#">ABOUT</a></li>
                                <li><a href="#">contact us</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>

            </div>
        </div>
    </div>
</header>

<div class="PublicDownWhole clearfix">
    <!--左侧-->
    <div class="leftBox">
        <ul>
            <a href="CompanyInformationServlet">
                <li class=""><i class="iconfont icon-yonghuguanli"></i><span>公司信息</span></li>
            </a>
            <a href="handle.jsp">
                <li class="Select"><i class="iconfont icon-tubiao_dingdan"></i><span>待处理事项</span></li>
            </a>
        </ul>
    </div>
    <!--右侧-->
    <div class="RightBox Js_RightBox">
        <div class="PublicContentBox">
            <!--公用指向页面名字-->
            <div class="headbox">
                <div class="headboxtext">
                    <span class="span1">待处理事项</span>
                </div>
                <div>
            <!--表修改-->
            <div class="InquireTableBox">
                <!--查询到的表格-->

                <div class="InquireSelectTable">
                    <table class="PublicTableCss">
                        <thead>
                        <tr>
                            <td>编号(唯一标识)</td>
                            <td>公司名</td>
                            <td>证件</td>
                            <td>状态</td>
                            <td>编辑</td>
                        </tr>

                        </thead>
                        <tbody>
                        <c:forEach items="${companyList}" var="c">
                        <tr>
                            <td>${c.mid}</td>
                            <td>${c.name}</td>
                            <td>
                                <div class="productImgBox">
                                <img src="companies/${c.img}">
                                </div>
                            </td>
                            <td>待审批</td>
                            <td>

                                <div class="PublicTableBtnIcon Color3Btn Js_edit3"  id="${c.mid}">
                                    <span>通过</span>
                                </div>

                                <div class="PublicTableBtnIcon Color4Btn Js_delete" name="${p.scompany}" id="${p.mid}">
                                    <i class="iconfont icon-shanchu"></i>
                                    <span class="delete">不通过</span>
                                </div>
                            </td>
                        </tr>
                        </c:forEach>
                        </tbody>
                    </table>

                </div>
            </div>
        </div>
    </div>
</div>
    </div>
</div>

<!-- alert通用 提示是否删除-->
<div class="PublicFloatBox f_delete">
    <div class="f_MiddleBox wid260">
        <div class="f_Head">
            <span>提示消息</span>
            <i class="Js_closeBtn iconfont icon-buoumaotubiao20 fr"></i>
        </div>
        <div class="f_content clearfix">
            <!--提示消息内容-->
            <div class="f_someText">
                <i class="iconfont icon-tishi"></i>
                <span>确定删除此信息？</span>
            </div>
            <!--按钮-->
            <div class="f_pormatBtn  clearfix">
                <div class="f_pormatBtn1">
                    确定
                </div>
                <div class="f_pormatBtn2">
                    删除
                </div>
            </div>
        </div>
    </div>
</div>
</body>
<script>
    $(".Js_edit3").click(function () {
        window.location.href="PassServlet?mid="+this.id;
    });
</script>
</html>
