<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html>
<head>
  <meta charset="utf-8">
  <title>登录注册</title>
  <link rel="stylesheet" href="css/index.css">
  <script src="js/jquery-3.3.1.js"></script>
  <script>
    $(function () {
      $.get("FindCompanyServlet/findCompany",{},function (data) {
        var op = '<option>请选择...</option>';
        for(var i =0 ; i <data.length;i++){
          var op1 = '<option>'+data[i].name+'</option>';
          op += op1;
        }
        $(".company").html(op);
      });
    });
  </script>
</head>

<body>
<div class="content">
  <div class="form sign-in">
    <h2>欢迎回来</h2>
    <form method="post" action="/Shop/LoginServlet">
    <label>
      <span>用户名</span>
      <input type="text" name="name"/>
    </label>
    <label>
      <span>密码</span>
      <input type="password" name="password" />
    </label>
    <p class="forgot-pass"><a href="javascript:">忘记密码？</a></p>
    <button type="submit" class="submit">登 录</button>
    </form>
    <center><span style="color: #ff1b2c">${msg}</span></center>
  </div>
  <div class="sub-cont">
    <div class="img">
      <div class="img__text m--up">
        <h2>还未注册？</h2>
        <p>立即注册，发现大量机会！</p>
      </div>
      <div class="img__text m--in">
        <h2>已有帐号？</h2>
        <p>有帐号就登录吧，好久不见了！</p>
      </div>
      <div class="img__btn">
        <span class="m--up">注 册</span>
        <span class="m--in">登 录</span>
      </div>
    </div>
    <div class="form sign-up">
      <h2>立即注册</h2>
      <form action="/Shop/RegisterServlet" method="post" enctype="multipart/form-data">
      <label>
        <span>用户名</span>
        <input type="text" name="name"/>
      </label>
      <label>
        <span>公司</span>
        <select name="company" class="company">
        </select>
      </label>
      <label>
        <span>手机</span>
        <input type="text" name="phone"/>
      </label>
      <label>
        <span>证件</span>
        <input type="file" accept="image/png,image/jpeg" name="img" style="font-size: 12px;text-align: center">
      </label>
      <label>
        <span>密码</span>
        <input type="password" name="password"/>
      </label>
      <button type="submit" class="submit">注 册</button>
      </form>
    </div>
  </div>
</div>

<script src="js/index.js"></script>
</body>

</html>
